#projectWrap{
	position: relative;
}
#projectWrap > .row{
	margin: 0;
}
#projectWrap > .row > .column{
	padding: 0;
	position: static;
}
.projectItem{
	cursor: pointer;
}
.projectItem .image{
	position: relative;
	height: 0;
	padding-top: 65%;
	background-position: center;
	background-size: cover;
}
.projectItem .image .title{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background: rgba(84,130,42,.95);
	line-height: 21px;
	opacity: 0;
	transition: all 400ms;
	color: #fff;
	padding: 6px;
	font-size: 17px;
}
.col-xl-4 .col-lg-2 .projectItem .image .title{
	display: none;
}
.projectItem:hover .image .title, 
.projectItem.active .image .title, .projectItem .image .title.titleStatic{
	opacity: 1;
}
.projectItem.active .image .title, .projectItem .image .title.titleStatic{
	background: #717171;
}
.projectItem .image .title.titleStatic a{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
	color: #fff;
}
.detailWrap{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	z-index: 15;
	background: rgba(0,0,0,.6);
	height: 100vh;
	flex-direction: column;
	align-items: center;
}
.detailWrap.open{
	display: flex;
}
.detailWrap .detailContainer{
	background: #87be55;
	z-index: 100;
	padding: 50px;
	box-sizing: border-box;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
	font-size: 18px;
	line-height: 24px;
	position: relative;
	color: #fff;
}
.detailWrap .detailContainer ul li:before{
	background-color: #fff;
}
.detailWrap .close{
	position: absolute;
	right: 15px;
	top: 15px;
	color: #fff;
	cursor: pointer;
	font-size: 28px;
	line-height: 28px;
	z-index: 12;
}
.detailWrap .content > .row > .column{
	display: flex;
	flex-direction: column;
}
.z-index{
	z-index: 11;
}
.detailCategory{
	font-size: 18px;
	line-height: 20px;
	color: #b8d89d;
}
.detailTitle{
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 5px;
}
.detailDate{
	margin-bottom: 20px;
}
.detailContactImage{
	height: 40px;
	width: 40px;
	border-radius: 0;
	background-size: cover;
	background-position: center;
}
.detailDescription{
	min-height: 35vh;
	max-height: 58vh;
	overflow-y: auto;
}
.detailDescription p{
	line-height: 26px;
}
.detailDescription a{
	color:  #fff;
	text-decoration: underline;
	font-size: 18px;
}
.detailContact .flex{
	display: flex;
	width: 180px;
	margin: 0 -5px;
	/*justify-content: center;*/
	align-items: center;
}
.flex .col{
	width: 40px;
	padding: 0 5px;
	height: 40px;
    text-align: center;
    line-height: 40px;
    flex: none;
    box-sizing: content-box;
}
.flex .col a{
	height: 100%;
	line-height: 40px;
}
.detailAction{
	margin-top: auto;
	padding-top: 25px;
}
.detailAction a{
	height: 40px;
	line-height: 40px;
	padding: 0;
	background-color: #558628;
}
.detailInfo{
	padding-top: 10px;
	margin-bottom: 10px;

}
.detailContact .btn{
	padding: 0;
}
.detailAction .btn{
	margin-bottom: 5px;
}

/*list*/

.listWrap .projectItem{
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
	display: flex;
}
.listWrap .projectItem .listImage{
	width: 100px;
	padding-right: 20px;
}
.listWrap .projectItem .listText{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/*filter*/

.projectFilter{
	background: #efefef;
	padding: 25px;
	display: flex;
	justify-content: center;
	margin-bottom: 35px;
}
.projectFilter input{
	height: 40px;
	line-height: 40px;
	width: 80%;
	padding: 0 25px;
	box-sizing: border-box;
	font-size: 1em;
}